### org.jfree.layouting.layouter.content.type

# Interface ResourceType

All Superinterfaces:
  ContentToken

Known Implementing Classes:
  ResourceContentToken

`public interface ResourceType`
`extends ContentToken`

Content, that has been loaded from a resource-key. This is always something binary.

Author:
  Thomas Morgner

  ## Method Summary

  `Resource`

  `getContent()`

## Method Details

### getContent

    public Resource getContent()